WordPress.org

Ready to get started?Download WordPress

Forums

Slideshow
Prior Versions of Plugin (3 posts)

  1. sghimire
    Member
    Posted 7 months ago #

    I need an older version of this plugin to run on WP 3.4.2. For one reason or another I can't upgrade WP for now. So, I am looking for earlier releases of this plugin.

    Where can I get it?

    Thanks,

    http://wordpress.org/plugins/slideshow-jquery-image-gallery/

  2. Stefan Boonstra
    Member
    Plugin Author

    Posted 7 months ago #

    Older versions of the slideshow plugin are listed on the developers page. Version 2.2.11 probably is the most recent version that's still compatible with WordPress 3.4.2.

  3. sghimire
    Member
    Posted 7 months ago #

    Thank you Stefan.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.